.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.459884,0.000000,0.000000,0.459884,0,0);-ms-transform:matrix(0.459884,0.000000,0.000000,0.459884,0,0);-webkit-transform:matrix(0.459884,0.000000,0.000000,0.459884,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-1.260840px;}
.ls3e{letter-spacing:-0.489600px;}
.ls44{letter-spacing:-0.486000px;}
.ls3b{letter-spacing:-0.478800px;}
.ls3f{letter-spacing:-0.475200px;}
.ls43{letter-spacing:-0.468000px;}
.ls3c{letter-spacing:-0.464400px;}
.ls42{letter-spacing:-0.457200px;}
.ls3d{letter-spacing:-0.450000px;}
.ls40{letter-spacing:-0.196416px;}
.ls36{letter-spacing:-0.133200px;}
.ls17{letter-spacing:-0.122400px;}
.ls28{letter-spacing:-0.118800px;}
.ls34{letter-spacing:-0.115200px;}
.ls2f{letter-spacing:-0.108000px;}
.ls25{letter-spacing:-0.104400px;}
.ls37{letter-spacing:-0.097200px;}
.ls33{letter-spacing:-0.093600px;}
.ls35{letter-spacing:-0.090000px;}
.ls38{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.082800px;}
.ls2e{letter-spacing:-0.079200px;}
.ls1d{letter-spacing:-0.075600px;}
.ls39{letter-spacing:-0.072000px;}
.ls2c{letter-spacing:-0.068400px;}
.ls2b{letter-spacing:-0.064800px;}
.ls27{letter-spacing:-0.061200px;}
.ls12{letter-spacing:-0.057600px;}
.lsb{letter-spacing:-0.054000px;}
.ls30{letter-spacing:-0.050400px;}
.ls45{letter-spacing:-0.047880px;}
.ls4{letter-spacing:-0.046800px;}
.ls2{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.039600px;}
.ls1c{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.ls3{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.025200px;}
.ls7{letter-spacing:-0.021600px;}
.ls8{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.010800px;}
.lsc{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.lse{letter-spacing:0.007200px;}
.ls46{letter-spacing:0.009576px;}
.ls1b{letter-spacing:0.010800px;}
.ls15{letter-spacing:0.014400px;}
.ls22{letter-spacing:0.016704px;}
.ls1f{letter-spacing:0.018000px;}
.ls47{letter-spacing:0.019152px;}
.ls10{letter-spacing:0.021600px;}
.ls21{letter-spacing:0.025056px;}
.ls1a{letter-spacing:0.025200px;}
.ls13{letter-spacing:0.028800px;}
.ls19{letter-spacing:0.032400px;}
.ls1e{letter-spacing:0.036000px;}
.ls24{letter-spacing:0.043200px;}
.ls26{letter-spacing:0.046800px;}
.ls14{letter-spacing:0.050400px;}
.ls31{letter-spacing:0.054000px;}
.lsf{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.061200px;}
.ls16{letter-spacing:0.064800px;}
.ls18{letter-spacing:0.072000px;}
.ls2d{letter-spacing:0.075600px;}
.ls2a{letter-spacing:0.077760px;}
.ls3a{letter-spacing:0.079200px;}
.ls32{letter-spacing:0.093600px;}
.ls29{letter-spacing:0.118800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7d{word-spacing:-1.630800px;}
.ws6c{word-spacing:-1.569600px;}
.ws6b{word-spacing:-1.562400px;}
.ws7f{word-spacing:-1.555200px;}
.ws7e{word-spacing:-1.512000px;}
.ws82{word-spacing:-1.342800px;}
.ws52{word-spacing:-1.321200px;}
.ws55{word-spacing:-1.314000px;}
.ws6d{word-spacing:-1.306800px;}
.ws53{word-spacing:-1.303200px;}
.ws5e{word-spacing:-1.299600px;}
.ws47{word-spacing:-1.245600px;}
.ws5d{word-spacing:-1.242000px;}
.ws81{word-spacing:-1.090800px;}
.ws92{word-spacing:-1.083600px;}
.ws68{word-spacing:-1.080000px;}
.ws91{word-spacing:-1.069200px;}
.ws54{word-spacing:-1.047600px;}
.ws80{word-spacing:-1.044000px;}
.ws48{word-spacing:-1.036800px;}
.ws1c{word-spacing:-0.838800px;}
.ws1d{word-spacing:-0.806400px;}
.ws4d{word-spacing:-0.777600px;}
.ws4e{word-spacing:-0.756000px;}
.ws7a{word-spacing:-0.666000px;}
.ws2a{word-spacing:-0.633600px;}
.ws16{word-spacing:-0.622800px;}
.ws6a{word-spacing:-0.619200px;}
.ws36{word-spacing:-0.615600px;}
.ws56{word-spacing:-0.612000px;}
.ws38{word-spacing:-0.608400px;}
.ws17{word-spacing:-0.604800px;}
.ws35{word-spacing:-0.601200px;}
.ws26{word-spacing:-0.597600px;}
.ws8c{word-spacing:-0.594000px;}
.ws29{word-spacing:-0.590400px;}
.ws37{word-spacing:-0.586800px;}
.ws2b{word-spacing:-0.583200px;}
.ws18{word-spacing:-0.579600px;}
.ws90{word-spacing:-0.572400px;}
.ws79{word-spacing:-0.568800px;}
.ws8e{word-spacing:-0.554400px;}
.ws5c{word-spacing:-0.435600px;}
.ws3b{word-spacing:-0.388800px;}
.ws3c{word-spacing:-0.367200px;}
.ws34{word-spacing:-0.360000px;}
.ws9{word-spacing:-0.356400px;}
.ws71{word-spacing:-0.352800px;}
.wsa{word-spacing:-0.349200px;}
.ws5f{word-spacing:-0.345600px;}
.ws5a{word-spacing:-0.342000px;}
.ws8{word-spacing:-0.338400px;}
.wsc{word-spacing:-0.334800px;}
.ws70{word-spacing:-0.331200px;}
.wsb{word-spacing:-0.327600px;}
.ws61{word-spacing:-0.320400px;}
.ws62{word-spacing:-0.309600px;}
.ws73{word-spacing:-0.302400px;}
.ws8f{word-spacing:-0.298800px;}
.ws5b{word-spacing:-0.291600px;}
.ws60{word-spacing:-0.252000px;}
.ws69{word-spacing:-0.212400px;}
.ws8d{word-spacing:-0.198000px;}
.ws28{word-spacing:-0.190800px;}
.ws23{word-spacing:-0.183600px;}
.ws12{word-spacing:-0.176400px;}
.ws67{word-spacing:-0.172800px;}
.ws49{word-spacing:-0.162000px;}
.ws84{word-spacing:-0.151200px;}
.ws46{word-spacing:-0.147600px;}
.ws2d{word-spacing:-0.144000px;}
.ws3e{word-spacing:-0.136800px;}
.ws22{word-spacing:-0.133200px;}
.ws2e{word-spacing:-0.129600px;}
.ws10{word-spacing:-0.126000px;}
.ws21{word-spacing:-0.122400px;}
.ws2f{word-spacing:-0.118800px;}
.ws1b{word-spacing:-0.115200px;}
.wse{word-spacing:-0.111600px;}
.ws1{word-spacing:-0.108000px;}
.ws24{word-spacing:-0.104400px;}
.ws1f{word-spacing:-0.100800px;}
.ws40{word-spacing:-0.097200px;}
.ws0{word-spacing:-0.093600px;}
.ws19{word-spacing:-0.090000px;}
.ws4f{word-spacing:-0.086400px;}
.ws89{word-spacing:-0.082800px;}
.ws45{word-spacing:-0.079200px;}
.ws7c{word-spacing:-0.075600px;}
.ws2c{word-spacing:-0.072000px;}
.ws1a{word-spacing:-0.061200px;}
.ws65{word-spacing:-0.057600px;}
.ws85{word-spacing:-0.054000px;}
.ws88{word-spacing:-0.046800px;}
.ws6e{word-spacing:-0.043200px;}
.ws43{word-spacing:-0.036000px;}
.ws87{word-spacing:-0.032400px;}
.ws75{word-spacing:-0.028800px;}
.ws6f{word-spacing:-0.025200px;}
.ws41{word-spacing:-0.025056px;}
.ws7b{word-spacing:-0.021600px;}
.ws42{word-spacing:-0.016704px;}
.ws64{word-spacing:-0.014400px;}
.ws77{word-spacing:-0.010800px;}
.ws74{word-spacing:-0.003600px;}
.ws94{word-spacing:-0.003192px;}
.ws39{word-spacing:0.000000px;}
.ws27{word-spacing:0.003600px;}
.ws76{word-spacing:0.014400px;}
.ws15{word-spacing:0.050400px;}
.ws32{word-spacing:0.054000px;}
.ws93{word-spacing:0.054264px;}
.ws3f{word-spacing:0.057600px;}
.ws20{word-spacing:0.068400px;}
.ws4c{word-spacing:0.072000px;}
.ws3d{word-spacing:0.082800px;}
.ws1e{word-spacing:0.090000px;}
.ws63{word-spacing:0.097200px;}
.ws66{word-spacing:0.100800px;}
.ws44{word-spacing:0.104400px;}
.ws33{word-spacing:0.111600px;}
.ws31{word-spacing:0.115200px;}
.ws11{word-spacing:0.118800px;}
.ws7{word-spacing:0.122400px;}
.ws25{word-spacing:0.126000px;}
.ws4{word-spacing:0.129600px;}
.ws5{word-spacing:0.133200px;}
.ws57{word-spacing:0.136800px;}
.ws59{word-spacing:0.140400px;}
.ws51{word-spacing:0.144000px;}
.ws3{word-spacing:0.147600px;}
.ws13{word-spacing:0.151200px;}
.ws30{word-spacing:0.154800px;}
.wsf{word-spacing:0.158400px;}
.ws2{word-spacing:0.162000px;}
.ws6{word-spacing:0.165600px;}
.ws72{word-spacing:0.169200px;}
.wsd{word-spacing:0.172800px;}
.ws8b{word-spacing:0.176400px;}
.ws58{word-spacing:0.183600px;}
.ws78{word-spacing:0.187200px;}
.ws8a{word-spacing:0.190800px;}
.ws3a{word-spacing:0.194400px;}
.ws86{word-spacing:0.198000px;}
.ws4b{word-spacing:0.201600px;}
.ws83{word-spacing:0.208800px;}
.ws4a{word-spacing:0.223200px;}
.ws50{word-spacing:0.237600px;}
.ws14{word-spacing:178.455600px;}
._f{margin-left:-6.333120px;}
._10{margin-left:-2.732400px;}
._3{margin-left:-1.040400px;}
._7{width:1.094400px;}
._6{width:38.678400px;}
._5{width:50.248800px;}
._e{width:61.779600px;}
._b{width:83.163600px;}
._c{width:100.674000px;}
._4{width:102.153600px;}
._a{width:121.575600px;}
._2{width:130.694400px;}
._1{width:134.571600px;}
._9{width:164.322000px;}
._8{width:194.324400px;}
._d{width:212.511600px;}
._0{width:230.292000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:22.320000px;}
.fs2{font-size:27.840000px;}
.fs3{font-size:28.800000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.y2a{bottom:112.441715px;}
.y29{bottom:132.639831px;}
.y28{bottom:152.837947px;}
.y80{bottom:162.114364px;}
.y99{bottom:163.329698px;}
.y27{bottom:173.146987px;}
.y98{bottom:181.761284px;}
.y7f{bottom:182.312480px;}
.y26{bottom:193.345102px;}
.y97{bottom:200.082774px;}
.y55{bottom:200.739489px;}
.y7e{bottom:202.621519px;}
.y25{bottom:213.654142px;}
.y7d{bottom:222.819635px;}
.y54{bottom:228.333095px;}
.y24{bottom:233.852258px;}
.y7c{bottom:243.017751px;}
.y23{bottom:254.050374px;}
.y53{bottom:255.926702px;}
.y7b{bottom:263.321640px;}
.y22{bottom:274.359414px;}
.y7a{bottom:283.519756px;}
.y52{bottom:283.520308px;}
.y21{bottom:294.557530px;}
.y79{bottom:303.717872px;}
.y51{bottom:311.113914px;}
.y20{bottom:322.151136px;}
.y78{bottom:324.026912px;}
.y50{bottom:331.312030px;}
.y1f{bottom:342.349252px;}
.y77{bottom:349.743087px;}
.y4f{bottom:351.621070px;}
.y1e{bottom:362.658292px;}
.y76{bottom:369.941202px;}
.y4e{bottom:371.819186px;}
.y1d{bottom:382.856408px;}
.y75{bottom:390.250242px;}
.y4d{bottom:392.017302px;}
.y1c{bottom:403.054523px;}
.y74{bottom:410.448358px;}
.y4c{bottom:412.326341px;}
.y1b{bottom:423.363563px;}
.y73{bottom:430.646474px;}
.y4b{bottom:432.524457px;}
.y1a{bottom:443.561679px;}
.y72{bottom:450.955514px;}
.y4a{bottom:460.118064px;}
.y19{bottom:463.759795px;}
.y71{bottom:471.153630px;}
.y18{bottom:484.068835px;}
.y49{bottom:487.711670px;}
.y70{bottom:491.351746px;}
.y48{bottom:507.909786px;}
.y6f{bottom:511.660785px;}
.y17{bottom:511.662441px;}
.y47{bottom:528.218826px;}
.y6e{bottom:531.858901px;}
.y16{bottom:531.860557px;}
.y46{bottom:548.416941px;}
.y6d{bottom:552.057017px;}
.y15{bottom:552.058673px;}
.y6c{bottom:572.366057px;}
.y14{bottom:572.367713px;}
.y45{bottom:576.010548px;}
.y6b{bottom:592.564173px;}
.y44{bottom:596.208663px;}
.y13{bottom:599.961319px;}
.y6a{bottom:612.762289px;}
.y43{bottom:633.072984px;}
.y12{bottom:636.715267px;}
.y69{bottom:638.589388px;}
.y96{bottom:649.628817px;}
.y68{bottom:658.787503px;}
.y95{bottom:669.826933px;}
.y67{bottom:678.985619px;}
.y92{bottom:690.024681px;}
.y94{bottom:690.025048px;}
.y42{bottom:693.777704px;}
.y93{bottom:695.212543px;}
.y11{bottom:697.413917px;}
.y66{bottom:699.294659px;}
.y91{bottom:710.333720px;}
.y3f{bottom:713.970853px;}
.y41{bottom:713.975820px;}
.y65{bottom:719.492775px;}
.y40{bottom:720.598153px;}
.y10{bottom:725.007523px;}
.y3e{bottom:734.168969px;}
.y90{bottom:736.049895px;}
.y64{bottom:739.690891px;}
.yf{bottom:752.601129px;}
.y8f{bottom:756.248011px;}
.y63{bottom:759.999931px;}
.y3d{bottom:761.762575px;}
.ye{bottom:780.194735px;}
.y62{bottom:780.198046px;}
.y8e{bottom:782.075110px;}
.y3c{bottom:789.356181px;}
.y61{bottom:800.396162px;}
.y8d{bottom:802.273226px;}
.yd{bottom:807.788342px;}
.y3b{bottom:809.665221px;}
.y60{bottom:820.705202px;}
.yc{bottom:827.986457px;}
.y8c{bottom:827.989401px;}
.y3a{bottom:829.863337px;}
.y5f{bottom:840.903318px;}
.yb{bottom:848.295497px;}
.y8b{bottom:848.298441px;}
.y39{bottom:857.456943px;}
.y5e{bottom:861.101434px;}
.ya{bottom:868.493613px;}
.y8a{bottom:868.496556px;}
.y38{bottom:885.050549px;}
.y5d{bottom:886.928533px;}
.y9{bottom:888.691729px;}
.y89{bottom:894.212731px;}
.y37{bottom:905.248665px;}
.y5c{bottom:907.126649px;}
.y8{bottom:909.000769px;}
.y88{bottom:920.039830px;}
.y36{bottom:925.557705px;}
.y5b{bottom:927.324764px;}
.y7{bottom:936.594375px;}
.y87{bottom:940.237946px;}
.y35{bottom:945.755821px;}
.y5a{bottom:947.633804px;}
.y86{bottom:960.436062px;}
.y6{bottom:964.187981px;}
.y34{bottom:965.953937px;}
.y59{bottom:967.831920px;}
.y85{bottom:980.745102px;}
.y5{bottom:984.386097px;}
.y33{bottom:986.262977px;}
.y58{bottom:988.030036px;}
.y84{bottom:1000.943217px;}
.y4{bottom:1004.584213px;}
.y32{bottom:1006.461093px;}
.y57{bottom:1013.857135px;}
.y83{bottom:1021.141333px;}
.y31{bottom:1026.659208px;}
.y3{bottom:1032.177819px;}
.y82{bottom:1041.450373px;}
.y30{bottom:1046.968248px;}
.y56{bottom:1050.611083px;}
.y2{bottom:1059.771426px;}
.y81{bottom:1061.648489px;}
.y2f{bottom:1067.166364px;}
.y1{bottom:1080.080465px;}
.y2e{bottom:1087.475404px;}
.y2d{bottom:1107.673520px;}
.y0{bottom:1116.834414px;}
.y2c{bottom:1127.871636px;}
.y2b{bottom:1227.206631px;}
.h5{height:18.771120px;}
.h3{height:19.330312px;}
.h6{height:23.525040px;}
.h4{height:24.220800px;}
.h2{height:30.276000px;}
.h1{height:53.496000px;}
.h0{height:1217.184834px;}
.w0{width:956.000000px;}
.x4{left:57.128660px;}
.x1{left:79.203103px;}
.x8{left:145.426434px;}
.x5{left:155.249561px;}
.x6{left:173.792094px;}
.x7{left:174.895816px;}
.x3{left:178.648471px;}
.x2{left:211.649764px;}
.x0{left:272.464856px;}
.x9{left:623.448508px;}
.xc{left:631.175038px;}
.xa{left:637.686524px;}
.xb{left:692.431144px;}
.xd{left:715.278326px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-0.913882pt;}
.ls3e{letter-spacing:-0.354872pt;}
.ls44{letter-spacing:-0.352263pt;}
.ls3b{letter-spacing:-0.347044pt;}
.ls3f{letter-spacing:-0.344435pt;}
.ls43{letter-spacing:-0.339216pt;}
.ls3c{letter-spacing:-0.336606pt;}
.ls42{letter-spacing:-0.331388pt;}
.ls3d{letter-spacing:-0.326169pt;}
.ls40{letter-spacing:-0.142366pt;}
.ls36{letter-spacing:-0.096546pt;}
.ls17{letter-spacing:-0.088718pt;}
.ls28{letter-spacing:-0.086109pt;}
.ls34{letter-spacing:-0.083499pt;}
.ls2f{letter-spacing:-0.078281pt;}
.ls25{letter-spacing:-0.075671pt;}
.ls37{letter-spacing:-0.070453pt;}
.ls33{letter-spacing:-0.067843pt;}
.ls35{letter-spacing:-0.065234pt;}
.ls38{letter-spacing:-0.062624pt;}
.ls23{letter-spacing:-0.060015pt;}
.ls2e{letter-spacing:-0.057406pt;}
.ls1d{letter-spacing:-0.054796pt;}
.ls39{letter-spacing:-0.052187pt;}
.ls2c{letter-spacing:-0.049578pt;}
.ls2b{letter-spacing:-0.046968pt;}
.ls27{letter-spacing:-0.044359pt;}
.ls12{letter-spacing:-0.041750pt;}
.lsb{letter-spacing:-0.039140pt;}
.ls30{letter-spacing:-0.036531pt;}
.ls45{letter-spacing:-0.034704pt;}
.ls4{letter-spacing:-0.033922pt;}
.ls2{letter-spacing:-0.031312pt;}
.lsd{letter-spacing:-0.028703pt;}
.ls1c{letter-spacing:-0.026094pt;}
.ls9{letter-spacing:-0.023484pt;}
.ls3{letter-spacing:-0.020875pt;}
.lsa{letter-spacing:-0.018265pt;}
.ls7{letter-spacing:-0.015656pt;}
.ls8{letter-spacing:-0.013047pt;}
.ls6{letter-spacing:-0.010437pt;}
.ls1{letter-spacing:-0.007828pt;}
.lsc{letter-spacing:-0.005219pt;}
.ls5{letter-spacing:-0.002609pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002609pt;}
.lse{letter-spacing:0.005219pt;}
.ls46{letter-spacing:0.006941pt;}
.ls1b{letter-spacing:0.007828pt;}
.ls15{letter-spacing:0.010437pt;}
.ls22{letter-spacing:0.012107pt;}
.ls1f{letter-spacing:0.013047pt;}
.ls47{letter-spacing:0.013882pt;}
.ls10{letter-spacing:0.015656pt;}
.ls21{letter-spacing:0.018161pt;}
.ls1a{letter-spacing:0.018265pt;}
.ls13{letter-spacing:0.020875pt;}
.ls19{letter-spacing:0.023484pt;}
.ls1e{letter-spacing:0.026094pt;}
.ls24{letter-spacing:0.031312pt;}
.ls26{letter-spacing:0.033922pt;}
.ls14{letter-spacing:0.036531pt;}
.ls31{letter-spacing:0.039140pt;}
.lsf{letter-spacing:0.041750pt;}
.ls20{letter-spacing:0.044359pt;}
.ls16{letter-spacing:0.046968pt;}
.ls18{letter-spacing:0.052187pt;}
.ls2d{letter-spacing:0.054796pt;}
.ls2a{letter-spacing:0.056362pt;}
.ls3a{letter-spacing:0.057406pt;}
.ls32{letter-spacing:0.067843pt;}
.ls29{letter-spacing:0.086109pt;}
.ws7d{word-spacing:-1.182037pt;}
.ws6c{word-spacing:-1.137678pt;}
.ws6b{word-spacing:-1.132459pt;}
.ws7f{word-spacing:-1.127240pt;}
.ws7e{word-spacing:-1.095928pt;}
.ws82{word-spacing:-0.973288pt;}
.ws52{word-spacing:-0.957632pt;}
.ws55{word-spacing:-0.952414pt;}
.ws6d{word-spacing:-0.947195pt;}
.ws53{word-spacing:-0.944586pt;}
.ws5e{word-spacing:-0.941976pt;}
.ws47{word-spacing:-0.902836pt;}
.ws5d{word-spacing:-0.900227pt;}
.ws81{word-spacing:-0.790634pt;}
.ws92{word-spacing:-0.785415pt;}
.ws68{word-spacing:-0.782806pt;}
.ws91{word-spacing:-0.774978pt;}
.ws54{word-spacing:-0.759322pt;}
.ws80{word-spacing:-0.756712pt;}
.ws48{word-spacing:-0.751493pt;}
.ws1c{word-spacing:-0.607979pt;}
.ws1d{word-spacing:-0.584495pt;}
.ws4d{word-spacing:-0.563620pt;}
.ws4e{word-spacing:-0.547964pt;}
.ws7a{word-spacing:-0.482730pt;}
.ws2a{word-spacing:-0.459246pt;}
.ws16{word-spacing:-0.451418pt;}
.ws6a{word-spacing:-0.448809pt;}
.ws36{word-spacing:-0.446199pt;}
.ws56{word-spacing:-0.443590pt;}
.ws38{word-spacing:-0.440981pt;}
.ws17{word-spacing:-0.438371pt;}
.ws35{word-spacing:-0.435762pt;}
.ws26{word-spacing:-0.433152pt;}
.ws8c{word-spacing:-0.430543pt;}
.ws29{word-spacing:-0.427934pt;}
.ws37{word-spacing:-0.425324pt;}
.ws2b{word-spacing:-0.422715pt;}
.ws18{word-spacing:-0.420106pt;}
.ws90{word-spacing:-0.414887pt;}
.ws79{word-spacing:-0.412278pt;}
.ws8e{word-spacing:-0.401840pt;}
.ws5c{word-spacing:-0.315732pt;}
.ws3b{word-spacing:-0.281810pt;}
.ws3c{word-spacing:-0.266154pt;}
.ws34{word-spacing:-0.260935pt;}
.ws9{word-spacing:-0.258326pt;}
.ws71{word-spacing:-0.255717pt;}
.wsa{word-spacing:-0.253107pt;}
.ws5f{word-spacing:-0.250498pt;}
.ws5a{word-spacing:-0.247888pt;}
.ws8{word-spacing:-0.245279pt;}
.wsc{word-spacing:-0.242670pt;}
.ws70{word-spacing:-0.240060pt;}
.wsb{word-spacing:-0.237451pt;}
.ws61{word-spacing:-0.232232pt;}
.ws62{word-spacing:-0.224404pt;}
.ws73{word-spacing:-0.219186pt;}
.ws8f{word-spacing:-0.216576pt;}
.ws5b{word-spacing:-0.211358pt;}
.ws60{word-spacing:-0.182655pt;}
.ws69{word-spacing:-0.153952pt;}
.ws8d{word-spacing:-0.143514pt;}
.ws28{word-spacing:-0.138296pt;}
.ws23{word-spacing:-0.133077pt;}
.ws12{word-spacing:-0.127858pt;}
.ws67{word-spacing:-0.125249pt;}
.ws49{word-spacing:-0.117421pt;}
.ws84{word-spacing:-0.109593pt;}
.ws46{word-spacing:-0.106983pt;}
.ws2d{word-spacing:-0.104374pt;}
.ws3e{word-spacing:-0.099155pt;}
.ws22{word-spacing:-0.096546pt;}
.ws2e{word-spacing:-0.093937pt;}
.ws10{word-spacing:-0.091327pt;}
.ws21{word-spacing:-0.088718pt;}
.ws2f{word-spacing:-0.086109pt;}
.ws1b{word-spacing:-0.083499pt;}
.wse{word-spacing:-0.080890pt;}
.ws1{word-spacing:-0.078281pt;}
.ws24{word-spacing:-0.075671pt;}
.ws1f{word-spacing:-0.073062pt;}
.ws40{word-spacing:-0.070453pt;}
.ws0{word-spacing:-0.067843pt;}
.ws19{word-spacing:-0.065234pt;}
.ws4f{word-spacing:-0.062624pt;}
.ws89{word-spacing:-0.060015pt;}
.ws45{word-spacing:-0.057406pt;}
.ws7c{word-spacing:-0.054796pt;}
.ws2c{word-spacing:-0.052187pt;}
.ws1a{word-spacing:-0.044359pt;}
.ws65{word-spacing:-0.041750pt;}
.ws85{word-spacing:-0.039140pt;}
.ws88{word-spacing:-0.033922pt;}
.ws6e{word-spacing:-0.031312pt;}
.ws43{word-spacing:-0.026094pt;}
.ws87{word-spacing:-0.023484pt;}
.ws75{word-spacing:-0.020875pt;}
.ws6f{word-spacing:-0.018265pt;}
.ws41{word-spacing:-0.018161pt;}
.ws7b{word-spacing:-0.015656pt;}
.ws42{word-spacing:-0.012107pt;}
.ws64{word-spacing:-0.010437pt;}
.ws77{word-spacing:-0.007828pt;}
.ws74{word-spacing:-0.002609pt;}
.ws94{word-spacing:-0.002314pt;}
.ws39{word-spacing:0.000000pt;}
.ws27{word-spacing:0.002609pt;}
.ws76{word-spacing:0.010437pt;}
.ws15{word-spacing:0.036531pt;}
.ws32{word-spacing:0.039140pt;}
.ws93{word-spacing:0.039332pt;}
.ws3f{word-spacing:0.041750pt;}
.ws20{word-spacing:0.049578pt;}
.ws4c{word-spacing:0.052187pt;}
.ws3d{word-spacing:0.060015pt;}
.ws1e{word-spacing:0.065234pt;}
.ws63{word-spacing:0.070453pt;}
.ws66{word-spacing:0.073062pt;}
.ws44{word-spacing:0.075671pt;}
.ws33{word-spacing:0.080890pt;}
.ws31{word-spacing:0.083499pt;}
.ws11{word-spacing:0.086109pt;}
.ws7{word-spacing:0.088718pt;}
.ws25{word-spacing:0.091327pt;}
.ws4{word-spacing:0.093937pt;}
.ws5{word-spacing:0.096546pt;}
.ws57{word-spacing:0.099155pt;}
.ws59{word-spacing:0.101765pt;}
.ws51{word-spacing:0.104374pt;}
.ws3{word-spacing:0.106983pt;}
.ws13{word-spacing:0.109593pt;}
.ws30{word-spacing:0.112202pt;}
.wsf{word-spacing:0.114812pt;}
.ws2{word-spacing:0.117421pt;}
.ws6{word-spacing:0.120030pt;}
.ws72{word-spacing:0.122640pt;}
.wsd{word-spacing:0.125249pt;}
.ws8b{word-spacing:0.127858pt;}
.ws58{word-spacing:0.133077pt;}
.ws78{word-spacing:0.135686pt;}
.ws8a{word-spacing:0.138296pt;}
.ws3a{word-spacing:0.140905pt;}
.ws86{word-spacing:0.143514pt;}
.ws4b{word-spacing:0.146124pt;}
.ws83{word-spacing:0.151342pt;}
.ws4a{word-spacing:0.161780pt;}
.ws50{word-spacing:0.172217pt;}
.ws14{word-spacing:129.348203pt;}
._f{margin-left:-4.590373pt;}
._10{margin-left:-1.980498pt;}
._3{margin-left:-0.754103pt;}
._7{width:0.793243pt;}
._6{width:28.034881pt;}
._5{width:36.421339pt;}
._e{width:44.779095pt;}
._b{width:60.278648pt;}
._c{width:72.970537pt;}
._4{width:74.042981pt;}
._a{width:88.120437pt;}
._2{width:94.729926pt;}
._1{width:97.540198pt;}
._9{width:119.103886pt;}
._8{width:140.850228pt;}
._d{width:154.032676pt;}
._0{width:166.920267pt;}
.fs4{font-size:16.177984pt;}
.fs2{font-size:20.178991pt;}
.fs3{font-size:20.874818pt;}
.fs5{font-size:23.136257pt;}
.fs1{font-size:26.093523pt;}
.fs0{font-size:52.187046pt;}
.y2a{bottom:81.500013pt;}
.y29{bottom:96.140013pt;}
.y28{bottom:110.780013pt;}
.y80{bottom:117.503747pt;}
.y99{bottom:118.384645pt;}
.y27{bottom:125.500413pt;}
.y98{bottom:131.744229pt;}
.y7f{bottom:132.143747pt;}
.y26{bottom:140.140413pt;}
.y97{bottom:145.024013pt;}
.y55{bottom:145.500013pt;}
.y7e{bottom:146.864147pt;}
.y25{bottom:154.860813pt;}
.y7d{bottom:161.504147pt;}
.y54{bottom:165.500413pt;}
.y24{bottom:169.500813pt;}
.y7c{bottom:176.144147pt;}
.y23{bottom:184.140813pt;}
.y53{bottom:185.500813pt;}
.y7b{bottom:190.860813pt;}
.y22{bottom:198.861213pt;}
.y7a{bottom:205.500813pt;}
.y52{bottom:205.501213pt;}
.y21{bottom:213.501213pt;}
.y79{bottom:220.140813pt;}
.y51{bottom:225.501613pt;}
.y20{bottom:233.501613pt;}
.y78{bottom:234.861213pt;}
.y50{bottom:240.141613pt;}
.y1f{bottom:248.141613pt;}
.y77{bottom:253.500813pt;}
.y4f{bottom:254.862013pt;}
.y1e{bottom:262.862013pt;}
.y76{bottom:268.140813pt;}
.y4e{bottom:269.502013pt;}
.y1d{bottom:277.502013pt;}
.y75{bottom:282.861213pt;}
.y4d{bottom:284.142013pt;}
.y1c{bottom:292.142013pt;}
.y74{bottom:297.501213pt;}
.y4c{bottom:298.862413pt;}
.y1b{bottom:306.862413pt;}
.y73{bottom:312.141213pt;}
.y4b{bottom:313.502413pt;}
.y1a{bottom:321.502413pt;}
.y72{bottom:326.861613pt;}
.y4a{bottom:333.502813pt;}
.y19{bottom:336.142413pt;}
.y71{bottom:341.501613pt;}
.y18{bottom:350.862813pt;}
.y49{bottom:353.503213pt;}
.y70{bottom:356.141613pt;}
.y48{bottom:368.143213pt;}
.y6f{bottom:370.862013pt;}
.y17{bottom:370.863213pt;}
.y47{bottom:382.863613pt;}
.y6e{bottom:385.502013pt;}
.y16{bottom:385.503213pt;}
.y46{bottom:397.503613pt;}
.y6d{bottom:400.142013pt;}
.y15{bottom:400.143213pt;}
.y6c{bottom:414.862413pt;}
.y14{bottom:414.863613pt;}
.y45{bottom:417.504013pt;}
.y6b{bottom:429.502413pt;}
.y44{bottom:432.144013pt;}
.y13{bottom:434.864013pt;}
.y6a{bottom:444.142413pt;}
.y43{bottom:458.864013pt;}
.y12{bottom:461.504013pt;}
.y69{bottom:462.862413pt;}
.y96{bottom:470.864013pt;}
.y68{bottom:477.502413pt;}
.y95{bottom:485.504013pt;}
.y67{bottom:492.142413pt;}
.y92{bottom:500.143747pt;}
.y94{bottom:500.144013pt;}
.y42{bottom:502.864013pt;}
.y93{bottom:503.904013pt;}
.y11{bottom:505.499613pt;}
.y66{bottom:506.862813pt;}
.y91{bottom:514.864147pt;}
.y3f{bottom:517.500413pt;}
.y41{bottom:517.504013pt;}
.y65{bottom:521.502813pt;}
.y40{bottom:522.304013pt;}
.y10{bottom:525.500013pt;}
.y3e{bottom:532.140413pt;}
.y90{bottom:533.503747pt;}
.y64{bottom:536.142813pt;}
.yf{bottom:545.500413pt;}
.y8f{bottom:548.143747pt;}
.y63{bottom:550.863213pt;}
.y3d{bottom:552.140813pt;}
.ye{bottom:565.500813pt;}
.y62{bottom:565.503213pt;}
.y8e{bottom:566.863747pt;}
.y3c{bottom:572.141213pt;}
.y61{bottom:580.143213pt;}
.y8d{bottom:581.503747pt;}
.yd{bottom:585.501213pt;}
.y3b{bottom:586.861613pt;}
.y60{bottom:594.863613pt;}
.yc{bottom:600.141213pt;}
.y8c{bottom:600.143347pt;}
.y3a{bottom:601.501613pt;}
.y5f{bottom:609.503613pt;}
.yb{bottom:614.861613pt;}
.y8b{bottom:614.863747pt;}
.y39{bottom:621.502013pt;}
.y5e{bottom:624.143613pt;}
.ya{bottom:629.501613pt;}
.y8a{bottom:629.503747pt;}
.y38{bottom:641.502413pt;}
.y5d{bottom:642.863613pt;}
.y9{bottom:644.141613pt;}
.y89{bottom:648.143347pt;}
.y37{bottom:656.142413pt;}
.y5c{bottom:657.503613pt;}
.y8{bottom:658.862013pt;}
.y88{bottom:666.863347pt;}
.y36{bottom:670.862813pt;}
.y5b{bottom:672.143613pt;}
.y7{bottom:678.862413pt;}
.y87{bottom:681.503347pt;}
.y35{bottom:685.502813pt;}
.y5a{bottom:686.864013pt;}
.y86{bottom:696.143347pt;}
.y6{bottom:698.862813pt;}
.y34{bottom:700.142813pt;}
.y59{bottom:701.504013pt;}
.y85{bottom:710.863747pt;}
.y5{bottom:713.502813pt;}
.y33{bottom:714.863213pt;}
.y58{bottom:716.144013pt;}
.y84{bottom:725.503747pt;}
.y4{bottom:728.142813pt;}
.y32{bottom:729.503213pt;}
.y57{bottom:734.864013pt;}
.y83{bottom:740.143747pt;}
.y31{bottom:744.143213pt;}
.y3{bottom:748.143213pt;}
.y82{bottom:754.864147pt;}
.y30{bottom:758.863613pt;}
.y56{bottom:761.504013pt;}
.y2{bottom:768.143613pt;}
.y81{bottom:769.504147pt;}
.y2f{bottom:773.503613pt;}
.y1{bottom:782.864013pt;}
.y2e{bottom:788.224013pt;}
.y2d{bottom:802.864013pt;}
.y0{bottom:809.504013pt;}
.y2c{bottom:817.504013pt;}
.y2b{bottom:889.504013pt;}
.h5{height:13.605685pt;}
.h3{height:14.010999pt;}
.h6{height:17.051421pt;}
.h4{height:17.555722pt;}
.h2{height:21.944653pt;}
.h1{height:38.774975pt;}
.h0{height:882.240013pt;}
.w0{width:692.928000pt;}
.x4{left:41.408000pt;}
.x1{left:57.408000pt;}
.x8{left:105.408000pt;}
.x5{left:112.528000pt;}
.x6{left:125.968000pt;}
.x7{left:126.768000pt;}
.x3{left:129.488000pt;}
.x2{left:153.408000pt;}
.x0{left:197.488000pt;}
.x9{left:451.888000pt;}
.xc{left:457.488344pt;}
.xa{left:462.208000pt;}
.xb{left:501.888000pt;}
.xd{left:518.448096pt;}
}
